sfcode An Online Competing and Development Environment

Variables
filedelete.php File Reference

## Variables
| $postData = file_get_contents("php://input")

## Detailed Description

This script deletes a given code file, or a directory in the user's workspace, given its path. This file also communicates with the MySQL Server to update n_files(file count) of the user, to enforce the maximum limit of 10 files. Hence SQL Injection is taken care of. Deleting a directory deletes all contained files.